.navbar {
  width: 100%;
  /* height: 40px; */
  background-color: #2d3748;
  overflow: auto;
  /* margin-top: 4px; */
}
/* Navbar links */
.navbar a {
  text-align: left;
  padding: 4px;
  width: 100%;
  color: white;
  text-decoration: none;
  font-size: 18px;
  line-height: 22px;
  display: block;
}

/* Current/active navbar link */
.active {
  /* background-color: #4CAF50; */
  background-color: #14181F;
}

.navbar img {
  float:left;
  height: 22px;
  width: 30px;
  /* padding-top: 9px; */
  padding-left: 4px;
  padding-right: 4px;
  margin-top: 4px;
}

@media screen and (min-width: 768px) {
	.navbar {
		height: 30px;
		overflow-y: hidden;
	}

	.navbar a {
		/* float: left; */
		display: inline;
		max-width: 25%;
		padding: 20px;
		font-size: 22px;
		line-height: 30px;
		text-align: center;
		display: inline;
	}

	/* Navbar links on mouse-over */
	.navbar a:hover {
		background-color: #14181F;
		/* color: #14181F; */
	}
}

@media screen and (min-width: 1024px) {
	.navbar a {
		/* float: left; */
		display: inline;
		/* max-width: 19.3%; */
		padding: 20px;
		font-size: 22px;
		line-height: 30px;
    	text-align: center;
	}

	/* Navbar links on mouse-over */
	.navbar a:hover {
		background-color: #14181F;
		/* color: #14181F; */
	}
}